Subject: Re: RFC/Commit: New ocp id for CANbus devs

From: Kumar Gala <[email-masked]>
Date: Thu, 10 Mar 2005 01:10:08 -0600

I would assume you plan on moving your driver over to the driver model 
which will make all of this moot.

So I think Sylvain's suggestion of allocating a number for the time 
being makes the most sense until we get 52xx convert over to platform 
devices.

- kumar

On Mar 10, 2005, at 12:57 AM, Andrey Volkov wrote:

> Sylvain Munaut wrote:
>  >
> >> Sylvain, but what I wish now - only single number
>  >> (until driver will done).
>  >
> > If you only need a temporary ocp ID, just fix it youself in your 
> local
> > tree, no need to try to push that upstream.
>
> I already use it as temp, but I don't want pitfalls in future (when
>  smb. take this number).
>
> Also, since CAN ocp present not only in MPC5200, but, AFAIK, in another
> chips too, IMHO, it must be well known constant id.
>
> Regards
>  Andrey